contact:
  email: datahub@naturalcapitalproject.org
  organization: Natural Capital Project, Stanford University
  individual_name: Emily Pavia
  position_name: Data Manager
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 77671149
encoding: utf-8
format: ''
uid: sizetimestamp:dbfbcddb5f54f79c0e133a8680d8cddef40e144a0f3d933f6fccb7e91d8473e1
path: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/future_kg_climatezones_2071-2099_1km.zip
scheme: file
type: archive
last_modified: 2025-03-19 19:45:52 UTC
sources:
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp119_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp126_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp245_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp370_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp434_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp460_1km.tif
- future_kg_climatezones_2071-2099_1km/koppen_geiger_climatezone_2071-2099_ssp585_1km.tif
- future_kg_climatezones_2071-2099_1km/legend.txt
citation: "Beck, H.E., T.R. McVicar, N. Vergopolan, A. Berg, N.J. Lutsko, A. Dufour, Z. Zeng, X. Jiang, A.I.J.M. van Dijk, D.G. MirallesHigh-resolution (1 km) Köppen-Geiger maps for 1901–2099 based on constrained CMIP6 projectionsScientific Data 10, 724, doi:10.1038/s41597-023–02549‑6 (2023)"
description: "Future Global Koppen-Geiger Climate Zone Classification Map for 2071-2099 at 1km resolution. Future layers are based on downscaled and bias-corrected climate projections from CMIP6. There are projections for 7 socio-economic pathways (SSPs), each it's own layer. The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Please see the accompanying metadata (YML) and legend.txt file for more information on the dataset and classification legend. For more information on the source dataset, please visit: https://www.gloh2o.org/koppen/"
doi: ''
edition: ''
keywords:
- CLIMATE ZONES
- KOPPEN-GEIGER
lineage: "The source data was downloaded and turned into a Cloud-Optimized GeoTIFF with internal overviews by members of the NatCap Team. Source data was downloaded from here: https://www.gloh2o.org/koppen/"
placenames:
- GLOBAL
purpose: ''
title: Future Koppen-Geiger Climate Zone Classification Map (2071-2099)
url: https://storage.googleapis.com/natcap-data-cache/global/koppen_geiger_climatezones/future_kg_climatezones_2071-2099_1km.zip
compression: zip
